Package Gnumed :: Package wxpython :: Module gmAccessPermissionWidgets |
[frames] | no frames]

# Module gmAccessPermissionWidgets

source code

GNUmed access permissions/violations widgets.

Author: K. Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later (details at http://www.gnu.org)

Functions
verify_minimum_required_role(minimum_role, activity=None, return_value_on_failure=None, fail_silently=False) | source code

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, wx, gmStaff, gmGuiHelpers